Error

two or more packages specified (libncbi6 libsane-extras)